Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

The security fix in Firefox 67 CVE-2019-11696 causes excessive prompts from our CMS; please allow us to bypass this prompting

  • 2 Antworten
  • 1 hat dieses Problem
  • 11 Aufrufe
  • Letzte Antwort von cor-el

more options

Having to respond to an "Open executable file?" prompt every time we download a JNLP file from our CMS is highly annoying. We have been working with these files for years and know they are OK for us to access. We should be able to bypass this message permanently. Please create a way for us to do this ASAP or we'll have to ask our CMS users not to update to version 67.

Alle Antworten (2)

more options

It would be better for you to file a bug on Bugzilla.

more options

It looks that another (hidden from about:config) pref got created to suppress the warning.

  • browser.download.skipConfirmLaunchExecutable = true